problem with 0.4.2

Help
2000-08-31
2000-09-01
  • Matt Norton

    Matt Norton - 2000-08-31

    Hi there.  Just tried to install 0.4.2, and had the following error:

    Traceback (innermost last):
      File "/usr/local/bin/pygmy", line 93, in ?
        main()
      File "/usr/local/bin/pygmy", line 35, in main
        pwin = prefs.PreferencesWindow(p)
      File "/usr/local/pygmy/prefs.py", line 144, in __init__
        self.init_notebook()
      File "/usr/local/pygmy/prefs.py", line 273, in init_notebook
        self.init_fonts(frame)
      File "/usr/local/pygmy/prefs.py", line 412, in init_fonts
        if self.prefs.compose_font != None:

    Despite this problem, 0.4.1 works fine.  I did remove .pygmy-config prior to running the updated version.

     
    • Kjetil Jacobsen

      Kjetil Jacobsen - 2000-09-01

      A really stupid slipped past the 0.4.2 release!

      This is fixed in current cvs version.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks